<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Armageddon (1998 film),Infobox Album/No cover,Michael Bay,1998,1998 Golden Raspberry Awards,2007,Academy Award,Aerosmith,All Music Guide,Anthony Guidera,Armageddon (disambiguation)" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Armageddon (1998 film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Armageddon_(1998_film)";
var wgTitle = "Armageddon (1998 film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "52390";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173373911";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Armageddon_1998_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Armageddon (1998 film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table style="" class="metadata plainlinks ambox ambox-style">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>The plot summary in this article or section is too long compared to the rest of the article.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit" rel="nofollow">edit the article</a> to <a href="/wiki/Wikipedia:Manual_of_Style_%28writing_about_fiction%29" title="Wikipedia:Manual of Style (writing about fiction)">focus on discussing the work</a> rather than merely <a href="/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_an_indiscriminate_collection_of_information" title="Wikipedia:What Wikipedia is not">reiterating the plot</a>.</small></td>
</tr>
</table>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Armageddon</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Armageddon-poster06.jpg" class="image" title="Armageddon-poster06.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/f/fc/Armageddon-poster06.jpg/200px-Armageddon-poster06.jpg" width="200" height="290" border="0" /></a></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Michael_Bay" title="Michael Bay">Michael Bay</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Michael_Bay" title="Michael Bay">Michael Bay</a>, <a href="/wiki/Jerry_Bruckheimer" title="Jerry Bruckheimer">Jerry Bruckheimer</a>, <a href="/wiki/Gale_Anne_Hurd" title="Gale Anne Hurd">Gale Anne Hurd</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Screenplay</b><br />
<a href="/wiki/Jonathan_Hensleigh" title="Jonathan Hensleigh">Jonathan Hensleigh</a><br />
<a href="/wiki/J.J._Abrams" title="J.J. Abrams">J.J. Abrams</a><br />
<b>Story</b><br />
<a href="/w/index.php?title=Robert_Roy_Pool&amp;action=edit" class="new" title="Robert Roy Pool">Robert Roy Pool</a><br />
<a href="/wiki/Jonathan_Hensleigh" title="Jonathan Hensleigh">Jonathan Hensleigh</a><br />
<b>Adaptation</b><br />
<a href="/wiki/Tony_Gilroy" title="Tony Gilroy">Tony Gilroy</a><br />
<a href="/wiki/Shane_Salerno" title="Shane Salerno">Shane Salerno</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a><br />
<a href="/wiki/Ben_Affleck" title="Ben Affleck">Ben Affleck</a><br />
<a href="/wiki/Liv_Tyler" title="Liv Tyler">Liv Tyler</a><br />
<a href="/wiki/Billy_Bob_Thornton" title="Billy Bob Thornton">Billy Bob Thornton</a><br />
<a href="/wiki/Will_Patton" title="Will Patton">Will Patton</a><br />
<a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a><br />
<a href="/wiki/Michael_Clarke_Duncan" title="Michael Clarke Duncan">Michael Clarke Duncan</a><br />
<a href="/wiki/Ken_Hudson_Campbell" title="Ken Hudson Campbell">Ken Campbell</a><br />
<a href="/wiki/Owen_Wilson" title="Owen Wilson">Owen Wilson</a><br />
<a href="/wiki/William_Fichtner" title="William Fichtner">William Fichtner</a><br />
<a href="/wiki/Peter_Stormare" title="Peter Stormare">Peter Stormare</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Trevor_Rabin" title="Trevor Rabin">Trevor Rabin</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Touchstone_Pictures" title="Touchstone Pictures">Touchstone Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/July_1" title="July 1">July 1</a>, <a href="/wiki/1998" title="1998">1998</a></td>
</tr>
<tr>
<th>Running time</th>
<td>150 minutes</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td><a href="/wiki/United_States_dollar" title="United States dollar">USD</a>$140 million</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:158802" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:158802" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0120591/" class="external text" title="http://www.imdb.com/title/tt0120591/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<div class="dablink">For other films with this name, see <a href="/wiki/Armageddon_%28disambiguation%29" title="Armageddon (disambiguation)">Armageddon (disambiguation)</a>.</div>
<p><i><b>Armageddon</b></i> is an <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a>-nominated <a href="/wiki/Disaster_film" title="Disaster film">disaster</a>/<a href="/wiki/Science_fiction_film" title="Science fiction film">science fiction film</a> about a group of <a href="/wiki/Blue-collar_worker" title="Blue-collar worker">blue-collar</a> <a href="/wiki/Drilling_rig" title="Drilling rig">deep-core drillers</a> who are sent by <a href="/wiki/NASA" title="NASA">NASA</a> to deflect an comet on a collision course with <a href="/wiki/Earth" title="Earth">Earth</a>. It was directed by <a href="/wiki/Michael_Bay" title="Michael Bay">Michael Bay</a>, produced by <a href="/wiki/Jerry_Bruckheimer" title="Jerry Bruckheimer">Jerry Bruckheimer</a> and released on Disney's <a href="/wiki/Touchstone_Pictures" title="Touchstone Pictures">Touchstone Pictures</a> label. It stars <a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a>, <a href="/wiki/Billy_Bob_Thornton" title="Billy Bob Thornton">Billy Bob Thornton</a>, <a href="/wiki/Ben_Affleck" title="Ben Affleck">Ben Affleck</a> and <a href="/wiki/Liv_Tyler" title="Liv Tyler">Liv Tyler</a>. The film's <a href="/w/index.php?title=List_of_taglines_in_film&amp;action=edit" class="new" title="List of taglines in film">tagline</a> is "For Love. For Honor. For Mankind."</p>
<p>A <a href="/wiki/Novelization" title="Novelization">novelization</a> was written by <a href="/w/index.php?title=C._Bolin&amp;action=edit" class="new" title="C. Bolin">C. Bolin</a>, based on the screenplay by <a href="/wiki/Jonathan_Hensleigh" title="Jonathan Hensleigh">Jonathan Hensleigh</a> and the story by Jonathan Hensleigh and <a href="/w/index.php?title=Robert_Pool&amp;action=edit" class="new" title="Robert Pool">Robert Pool</a>.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Reception_and_criticism"><span class="tocnumber">3</span> <span class="toctext">Reception and criticism</span></a></li>
<li class="toclevel-1"><a href="#Scientific_inaccuracies"><span class="tocnumber">4</span> <span class="toctext">Scientific inaccuracies</span></a></li>
<li class="toclevel-1"><a href="#Box_office"><span class="tocnumber">5</span> <span class="toctext">Box office</span></a></li>
<li class="toclevel-1"><a href="#Soundtracks"><span class="tocnumber">6</span> <span class="toctext">Soundtracks</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">7</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">8</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">9</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>Before the film’s title appears onscreen, a narrator (<a href="/wiki/Charlton_Heston" title="Charlton Heston">Charlton Heston</a>) informs us that during the <a href="/wiki/Mesozoic" title="Mesozoic">time of the dinosaurs</a>, a <a href="/wiki/Cretaceous-Tertiary_extinction_event" title="Cretaceous-Tertiary extinction event">six mile-wide asteroid</a> struck the <a href="/wiki/Earth" title="Earth">Earth</a> at the present day <a href="/wiki/Yucatan_Peninsula" title="Yucatan Peninsula">Yucatan Peninsula</a>, causing catastrophic damage to its <a href="/wiki/Ecosystem" title="Ecosystem">ecosystem</a>. We are also informed that the probability of a similar disaster in our time is very high. <i>"It happened before, it will happen again. It's just a question of when."</i></p>
<p>In the middle of an <a href="/wiki/Extra-vehicular_activity" title="Extra-vehicular activity">EVA</a> around <a href="/wiki/1998" title="1998">1998</a>, the <a href="/wiki/Space_Shuttle_Atlantis" title="Space Shuttle Atlantis">Space Shuttle <i>Atlantis</i></a> is struck by thousands of tiny <a href="/wiki/Meteoroid" title="Meteoroid">meteoroids</a> and explodes in space. Shortly after, an area of <a href="/wiki/Earth" title="Earth">Earth</a> between <a href="/wiki/Finland" title="Finland">Finland</a> and <a href="/wiki/South_Carolina" title="South Carolina">South Carolina</a> is bombarded by more <a href="/wiki/Meteorite" title="Meteorite">meteorites</a>. Several <a href="/wiki/Landmark" title="Landmark">landmarks</a> and <a href="/wiki/Skyscraper" title="Skyscraper">skyscrapers</a> in <a href="/wiki/New_York_City" title="New York City">New York City</a> are destroyed by a similar bombardment.</p>
<p><a href="/wiki/NASA" title="NASA">NASA</a> scientists, led by Dan Truman (<a href="/wiki/Billy_Bob_Thornton" title="Billy Bob Thornton">Thornton</a>), determine that the smaller meteoroids were forced towards Earth by a much larger <a href="/wiki/Asteroid" title="Asteroid">asteroid</a> the size of <a href="/wiki/Texas" title="Texas">Texas</a>. The team also determines that this asteroid will strike the Earth in 18 days, causing the <a href="/wiki/Extinction_event" title="Extinction event">total destruction of all life</a>. They work frantically to develop a plan to stop the asteroid, though most scenarios are dismissed as impractical because of the size and speed of the object.</p>
<p>NASA finally decides to recruit Harry Stamper, reputed to be the best deep core driller in the world. They find him on an <a href="/wiki/Oil_platform" title="Oil platform">oil platform</a> in the <a href="/wiki/South_China_Sea" title="South China Sea">South China Sea</a> where he is in the process of drilling for a Japanese company and firing one of his lead crew members, A.J. Frost, for <a href="/wiki/Insubordination" title="Insubordination">insubordination</a>. We also find out that A.J. has had a romantic relationship with Stamper’s daughter, Grace, for several months, a fact that Harry is infuriated to discover.</p>
<p>Harry agrees to take on the job of destroying the asteroid. The plan is to approach the asteroid from behind, land on it, drill to 800 feet, plant a <a href="/wiki/Nuclear_weapon" title="Nuclear weapon">nuclear bomb</a> in the shaft and <a href="/wiki/Detonation" title="Detonation">detonate</a> it remotely after evacuation. The deadline for detonation is a distance from Earth called "zero barrier," which will allow the two halves of the asteroid to miss Earth when split apart. Harry recruits a motley crew made up of his best workers and they prepare for the mission through rigorous space travel drills, modification of their equipment and pointed psychological tests to determine whether they are able to work in space. Near the conclusion of the training phase, Rockhound borrows money from a <a href="/wiki/Loan_shark" title="Loan shark">loan shark</a> and is later arrested in a <a href="/wiki/Strip_club" title="Strip club">strip club</a>. Chick attempts to make amends with his estranged wife and their son. A.J. proposes marriage to Grace and she accepts: they will marry when (and if) he returns from the mission.</p>
<div class="thumb tleft">
<div class="thumbinner" style="width:242px;"><a href="/wiki/Image:Armageddon2.jpg" class="image" title="A.J. and Grace"><img alt="A.J. and Grace" src="http://upload.wikimedia.org/wikipedia/en/thumb/1/17/Armageddon2.jpg/240px-Armageddon2.jpg" width="240" height="159" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Armageddon2.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
A.J. and Grace</div>
</div>
</div>
<p>At the end of the training missions, a meteor penetrates the Earth's atmosphere and collides with <a href="/wiki/Shanghai" title="Shanghai">Shanghai</a>, annihilating the city and causing the deaths of some 50,000 people. The event triggers massive press attention, and light is shed on NASA's once-covert operation as the world fixes its eyes on Stamper and his team.</p>
<p>The two shuttles take off into space and head for the Russian <a href="/wiki/Space_station" title="Space station">space station</a> Mir orbiting Earth to stock up on the fuel required for the mission. Once both successfully docked in the station, the two teams meet Russian <a href="/wiki/Cosmonaut" title="Cosmonaut">cosmonaut</a>, Lev Andropov, who has been in the station for 18 months. Lev sends AJ down a shaft to monitor the pressure of the fuel exchange. Unfortunately, some of the fuel leaks into the electrical system causing a <a href="/wiki/Chain_reaction" title="Chain reaction">chain reaction</a> which sets fire to the fuel pod. The crew must abandon the station, Lev and AJ barely escaping as it explodes. The crews escape all accounted for, with 90% of their fuel and Lev now on board the <i>Independence</i>.</p>
<p>The next day, the two teams proceed to Phase Two of the mission - to slingshot themselves around the <a href="/wiki/Far_side_of_the_moon" title="Far side of the moon">far side of the moon</a> so they can land on the asteroid from the back as it goes by. The primary boosters of the <i>Independence</i> are destroyed, however, by a tail debris and it hurtles out of control as another piece of rock smashes the front windows, sending pilots Davis and Tucker flying into space. This mishap kills crew members Oscar, Freddie, and Lt. Halsey. The shuttle crash-lands and only AJ, Lev and Bear survive. The <i>Freedom</i> sustains damage as well, but is able to land safely.</p>
<p>On the asteroid, communications on the <i>Freedom</i> are out, leaving the crew with no way to contact Earth. After determining that they have overshot their landing site and are sitting on an area comprised of iron ferrite, making it extremely difficult to drill, the crew begins their project anyway, but quickly figures out that the drilling will be nearly impossible, delaying the mission.</p>
<p>The <i>Freedom</i> crew find their troubles are compounded when Colonel Sharp informs NASA that they will not be able to complete the mission on time. The President allows the Air Force to initiate the premature detonation of the bomb in the hopes that the asteroid will be deflected enough to miss Earth. A fight ensues on the shuttle between Sharp and Stamper over whether to shut it off. Harry is able to subdue Sharp and convince him that he can make the depth of 800 feet. Colonel Sharp and Nuclear Technician Gruber are able to defuse the bomb mere seconds before it detonates.</p>
<p>One of Stamper’s crew, Rockhound, has a negative psychological reaction to working in space, aptly named <a href="/wiki/Space_dementia" title="Space dementia">space dementia</a>. He causes a distraction while playing with a Gatling gun, nearly shooting a few crew members. While they attempt to bring him under control, the drilling vehicle hits a gas pocket, blasting it off the asteroid, taking crew member Max with it. On Earth, the media report that the mission has failed. An asteroid fragment penetrates the atmosphere and strikes Paris, sending a shock wave that destroys much of the city.</p>
<div class="thumb tright">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Armageddon3.jpg" class="image" title="The crew."><img alt="The crew." src="http://upload.wikimedia.org/wikipedia/en/thumb/a/ac/Armageddon3.jpg/250px-Armageddon3.jpg" width="250" height="188" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Armageddon3.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The crew.</div>
</div>
</div>
<p>As they wait out their ultimate fate, the crew discovers that A.J., Lev and Bear have survived the crash of the <i>Independence</i> and have arrived at the drilling site in the second <i>Armadillo</i>. Despite some arguments between A.J. and Harry, he decides to let A.J. continue, and they drill successfully to 800 feet. Following a few more mishaps, including A.J. being trapped in the shaft, they plant the nuke and prepare to evacuate. However, another quake occurs, killing nuclear technician Gruber. The remote-detonation trigger on the bomb has also been damaged, which means that one of the crew members will have to stay behind in order to manually detonate the bomb.</p>
<p>The team draw straws to see who will stay behind and activate the bomb, A.J. drawing the short straw. As he and Harry return to the drilling site, Harry pulls out A.J.'s oxygen feed tube and forces him back into the shuttle, telling him to take care of Grace.</p>
<p>When they are ready to leave, they find out that the shuttle is unable to launch. After the shuttle is "fixed", by Lev <a href="/wiki/Technical_tap" title="Technical tap">banging a wrench on the instruments</a>, they take off, leaving Harry behind. Harry contacts Grace at NASA headquarters and they exchange their last, emotional goodbyes. Harry is hindered by several quakes, but manages to reach the <a href="/wiki/Detonator" title="Detonator">detonator</a>. His last thoughts are of Grace as he pushes the button just before zero barrier is breached. The asteroid is blasted in half and the two pieces miss collision with Earth by 400 miles.</p>
<p>The <i>Freedom</i> crew lands safely back on Earth and are met by NASA officials and their loved ones (including Chick's wife and son and the stripper Rockhound had been seen with earlier). Sharp says he wanted to shake the hand of the daughter of the bravest man he ever met. Grace and A.J. are reunited and the final scenes of the film are of their wedding. The camera then zooms in on the photographs of the deceased crew members in the church. During the credits, more moments of the wedding are shown.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a>: Harry Stamper: Father of Grace and the world's best oil driller. He does not approve of Grace's relationship with AJ (he goes after AJ with a shotgun). He nobly sacrifices himself to destroy the asteroid and save Earth.</li>
<li><a href="/wiki/Billy_Bob_Thornton" title="Billy Bob Thornton">Billy Bob Thornton</a>: Dan Truman: NASA Administrator. Truman always wanted to go into space but a medical problem with his leg prevents that. A.J. gives him Harry's patch after they land back on earth.</li>
<li><a href="/wiki/Ben_Affleck" title="Ben Affleck">Ben Affleck</a>: A.J. Frost: Young member of Harry's oil rig team, marries Grace.</li>
<li><a href="/wiki/Liv_Tyler" title="Liv Tyler">Liv Tyler</a>: Grace Stamper: Harry's daughter and AJ's girlfriend/fiance/wife.</li>
<li><a href="/wiki/Will_Patton" title="Will Patton">Will Patton</a>: Charles 'Chick' Chapple: Harry's friend and team member who was banned from seeing his wife and child due to a gambling addiction. His wife reveals to his son who he really is after seeing him about to go into space on TV and they reunite at the end.</li>
<li><a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a>: Rockhound: A horny smartaleck <a href="/wiki/Roughneck" title="Roughneck">roughneck</a> who is a genius. Rockhound borrowed a lot of money from a loan shark before he left and spent it all. Therefore he has some sort of death wish and does a lot of things that nearly get everyone killed. Sharp thinks he has space dementia.</li>
<li><a href="/wiki/William_Fichtner" title="William Fichtner">William Fichtner</a>: Col. William Sharp: Pilot of the Freedom shuttle. He has two daughters. Sharp also had to make sure plan B would work (letting the bomb explode on the surface) and used a gun to threaten Chick and Harry. When Harry overpowered him he agreed to shut down the bomb if Harry would swear on the life of their daughters to reach the depth.</li>
<li><a href="/wiki/Owen_Wilson" title="Owen Wilson">Owen Wilson</a>: Oscar Choi: A spacey but brilliant geologist on the drill team. He dies when the Independence crashlands, his helmet and face punctured by flying glass.</li>
<li><a href="/wiki/Michael_Clarke_Duncan" title="Michael Clarke Duncan">Michael Clarke Duncan</a>: Jayotis 'Bear' Kurleenbear: A 6'5" 270 lb emotional <a href="/wiki/Roughneck" title="Roughneck">roughneck</a>.</li>
<li><a href="/wiki/Peter_Stormare" title="Peter Stormare">Peter Stormare</a>: Lev Andropov: A somewhat looney, although courageous Russian cosmonaut. He spent 18 months on his own in the Russian space station. When a fuel leak destroys the station, he has no other choice then to join the Independence crew, saving a picture of his wife and child. Lev singlehandedly saves the entire mission by repairing the Armadillo during a jump and then repairs the shuttle's engines.</li>
<li><a href="/wiki/Ken_Hudson_Campbell" title="Ken Hudson Campbell">Ken Hudson Campbell</a>: Max Lennert: A tough drill member who drives the first Armadillo. He dies when the Armadillo is blown off the asteroid by a gas pocket explosion.</li>
<li><a href="/wiki/Jessica_Steen" title="Jessica Steen">Jessica Steen</a>: Jennifer Watts: Co-pilot of the Freedom shuttle.</li>
<li><a href="/wiki/Keith_David" title="Keith David">Keith David</a>: Lt. Gen. Kimsey: A high-ranking air force officer in charge of the mission. He has little faith in the oil drillers.</li>
<li><a href="/wiki/Chris_Ellis" title="Chris Ellis">Chris Ellis</a>: Walter Clark: Mission Control Floor Manager at Houston.</li>
<li><a href="/wiki/Jason_Isaacs" title="Jason Isaacs">Jason Isaacs</a>: Dr. Ronald Quincy: A research scientist who comes up with the mission's plan. He's one of the smartest people in the world.</li>
<li><a href="/wiki/Grayson_McCouch" title="Grayson McCouch">Grayson McCouch</a>: Gruber: Nuclear munitions expert of the Freedom. He is killed during the second earthquake.</li>
<li>Clark Heathcliffe Brolly: Freddy Noonan: Drill team member and member of the Independence shuttle. He is killed during the crash.</li>
<li><a href="/wiki/Marshall_R._Teague" title="Marshall R. Teague">Marshall R. Teague</a>: Col. Davis: Pilot of the Independence shuttle. He is pulled out of the shuttle when an asteroid hits the windows.</li>
<li><a href="/wiki/Anthony_Guidera" title="Anthony Guidera">Anthony Guidera</a>: Tucker: Co-pilot of the Independence shuttle. He is pulled out of the shuttle when an asteroid hits the windows.</li>
<li>Greg Collins: Lt. Halsey: Nuclear munitions expert of the Independence. He is killed during the crash.</li>
<li><a href="/wiki/Charlton_Heston" title="Charlton Heston">Charlton Heston</a>: Narrator</li>
</ul>
<p><a name="Reception_and_criticism" id="Reception_and_criticism"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=3" title="Edit section: Reception and criticism">edit</a>]</span> <span class="mw-headline">Reception and criticism</span></h2>
<p>The film was an international box office success, but it received a large amount of criticism from film reviewers. On <i><a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></i> it scores 41% <a href="http://www.rottentomatoes.com/m/1083337-armageddon/" class="external autonumber" title="http://www.rottentomatoes.com/m/1083337-armageddon/" rel="nofollow">[1]</a>; on a similar website, <i><a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></i>, it similarly scores 42%. The film is on the list of <a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a>'s most hated films: in his original review, he stated "The movie is an assault on the eyes, the ears, the brain, common sense and the human desire to be entertained."<a href="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/19980701/REVIEWS/807010301/1023" class="external autonumber" title="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/19980701/REVIEWS/807010301/1023" rel="nofollow">[2]</a> In contrast, his long-time friend <a href="/wiki/Gene_Siskel" title="Gene Siskel">Gene Siskel</a> from the show <i><a href="/wiki/At_the_Movies_with_Ebert_%26_Roeper" title="At the Movies with Ebert &amp; Roeper">Siskel &amp; Ebert</a></i> gave it a "thumbs up."</p>
<p>The film received the <a href="/wiki/Saturn_Award" title="Saturn Award">Saturn Awards</a> for <a href="/wiki/Saturn_Award_for_Best_Direction" title="Saturn Award for Best Direction">Best Direction</a> and <a href="/wiki/Saturn_Award_for_Best_Science_Fiction_Film" title="Saturn Award for Best Science Fiction Film">Best Science Fiction Film</a> (where it tied with <i><a href="/wiki/Dark_City_%281998_film%29" title="Dark City (1998 film)">Dark City</a></i>). However, it was also nominated in seven categories for the <a href="/wiki/1998_Golden_Raspberry_Awards" title="1998 Golden Raspberry Awards">1998 Golden Raspberry Awards</a> for bad films; only one was awarded: Bruce Willis received the Worst Actor award for <i>Armageddon</i>, in addition to his appearances in <i><a href="/wiki/Mercury_Rising" title="Mercury Rising">Mercury Rising</a></i> and <i><a href="/wiki/The_Siege" title="The Siege">The Siege</a></i>.</p>
<p>Despite the general critical disdain, a DVD edition of <i>Armageddon</i> was released by <a href="/wiki/The_Criterion_Collection" title="The Criterion Collection">The Criterion Collection</a>, a specialist film distributor of primarily <a href="/wiki/Arthouse" title="Arthouse">arthouse</a> films that markets what it considers to be "important classic and contemporary films" and "cinema at its finest".<a href="http://www.criterion.com/asp/about.asp" class="external autonumber" title="http://www.criterion.com/asp/about.asp" rel="nofollow">[3]</a> In an essay supporting the selection of <i>Armageddon</i>, film scholar Jeanne Basinger, who taught Michael Bay at <a href="/wiki/Wesleyan_University" title="Wesleyan University">Wesleyan University</a>, states that the film is "a work of art by a cutting-edge artist who is a master of movement, light, color, and shape—and also of chaos, razzle-dazzle, and explosion". She sees it as a celebration of working men: "This film makes these ordinary men noble, lifting their efforts up into an epic event." Further, she states that in the first few moments of the film all the main characters are well established, saying, "If that isn't screenwriting, I don't know what is."<a href="http://www.criterion.com/asp/release.asp?id=40&amp;eid=56&amp;section=essay&amp;page=1" class="external autonumber" title="http://www.criterion.com/asp/release.asp?id=40&amp;eid=56&amp;section=essay&amp;page=1" rel="nofollow">[4]</a></p>
<p>Despite the poor reviews and criticism, Armageddon was nominated for four Academy Awards (<i>Best Sound</i>, <i>Best Special Effects</i>, <i>Best Effects Editing</i>, and <i>Best Original Song</i>).</p>
<p><a name="Scientific_inaccuracies" id="Scientific_inaccuracies"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=4" title="Edit section: Scientific inaccuracies">edit</a>]</span> <span class="mw-headline">Scientific inaccuracies</span></h2>
<p>The physics and scientific approach of <i>Armageddon</i> was criticized for its poor adherence to the <a href="/wiki/Law_of_nature" title="Law of nature">laws of physics</a>. This has led NASA to show the film as part of its management training program. Prospective managers are asked to find as many inaccuracies in the movie as they can. At least 168 impossible things have been found during these screenings of the film.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup> Nevertheless the movie adheres to standard Hollywood conventions when it comes to science, such as having noise in space (there is no sound in the vacuum of outer space).</p>
<p>Among the myriad choices to divert the <a href="/wiki/Asteroid" title="Asteroid">asteroid</a> from its course towards Earth, the movie implies that using a nuclear device would be the best solution, while in reality using a nuclear device would prove risky. It is also mentioned that no nuclear weapon would be able to sufficiently break up an asteroid that, according to Truman, was "the size of <a href="/wiki/Texas" title="Texas">Texas</a>", which is tremendously larger than any sub-planetary object ever observed in the solar system anyway.<sup id="_ref-Intuitor_0" class="reference"><a href="#_note-Intuitor" title="">[2]</a></sup><sup id="_ref-BadAstron_0" class="reference"><a href="#_note-BadAstron" title="">[3]</a></sup> However, he may not have meant it literally, as claiming something to be the size of Texas is an informal way of stating that it is very large. Whatever the real size of the asteroid may be, it would not have a gravity similar to that of the moon as is implied in the movie.</p>
<p>Also, the surface of the asteroid is extremely craggy and sharp, but real asteroids as large as this one would be worn smooth and look more like a potato. Indeed, most asteroids larger than 300 km in diameter are spherical, and an asteroid the size of Texas (1244x1270 km) would certainly be so, lacking the vast craggy canyons as depicted in the film. <sup id="_ref-BadAstron_1" class="reference"><a href="#_note-BadAstron" title="">[3]</a></sup> For an asteroid 1200 km in diameter (assuming the asteroid was round), drilling 800 feet would not be deep enough in order to plant the nuclear bomb in the "core".<sup id="_ref-BadAstron_2" class="reference"><a href="#_note-BadAstron" title="">[3]</a></sup></p>
<p>The asteroid is also depicted as having flown through the <a href="/wiki/Asteroid_belt" title="Asteroid belt">asteroid belt</a> and knocking off countless smaller asteroids in the process. In reality, the asteroid belt isn't that densely populated. The chances of other asteroids being knocked off their orbits by an object flying through it is extremely minimal.</p>
<p>The explosion that shears the asteroid in two slices would not prevent both parts from striking the Earth if they were as close to the Earth as depicted in the movie; neither fragment would have enough momentum to clear the attraction of the Earth. Even if a nuclear explosion could vaporize enough gas within this asteroid to break it, the two halves would simply attract each other back into one ball, re-formed from its own gravity.<sup id="_ref-Intuitor_1" class="reference"><a href="#_note-Intuitor" title="">[2]</a></sup></p>
<p><a href="/wiki/Kennedy_Space_Center" title="Kennedy Space Center">Kennedy Space Center</a> launch pads 39A and 39B appear to be only a few hundred feet apart, but in reality they are more than 1.6 miles apart. In either case, two shuttles could never be launched simultaneously; the vibration involved would destroy both vehicles. In a related issue, the space shuttles used in the movies (although specified to have been modified) are designed for orbital space travel, not for landing on objects in outer space.</p>
<p>Moreover, since the two shuttles docked sideways, the astronauts should not be walking in the corridors, but instead climbing up ladders to meet in the middle of the station (where they would be weightless yet again).</p>
<p>The shuttles have engines running blue flames continuously, whereas in reality short bursts of gas jets are used to provide altitude controls. The shuttles are also shown performing banked turns after it escapes the Earth's atmosphere, this method would never be used in space as there is no air resistance to make it actually possible hence no spacecraft, modified or otherwise could ever move in this manner.</p>
<p>The crew fires the shuttles rockets to achieve a speed of 25,000 mph so they can slingshot around the moon and catch up to the asteroid. The moon has an escape velocity of 7,600 mph; the moon's gravity would not have been able to grasp on to the shuttle at the speed they were traveling. Instead of looping around the moon, they would have simply flown by it and drifted into space with no hope of return.</p>
<p>During the slingshot around the moon, the characters are subjected to eleven times Earth gravity for an extended period of time. In reality seven to nine times gravity can cause blackouts, while eleven times gravity would usually prove fatal. Additionally, the Space Shuttle is not designed to survive anything like eleven times the force of gravity. However, it wouldn't matter, as slingshotting around an object in space would feel just as 'weightless' as being in orbit (as long as the tidal effects weren't significant which they would not be in this case).</p>
<p>In the briefing scene, the crew is informed they will dock with Mir and take on liquid oxygen, the fuel for the shuttles. Oxygen is an oxidizer, which a fuel requires in the vacuum of space. In reality, the fuel should have been hydrogen, kerosene, or another suitable hydrocarbon which would require oxidization. This also raises the question of why the Mir would have so much extra fuel on board in the first place.<sup id="_ref-BadAstron_3" class="reference"><a href="#_note-BadAstron" title="">[3]</a></sup></p>
<p>The Russian space station's portrayal is unlikely in itself: initiating a rotation to accommodate <a href="/wiki/Artificial_gravity" title="Artificial gravity">artificial gravity</a> would in reality threaten the structural integrity of such a pronged modular craft, and spinning the station before docking would be impractical, as it renders a normally tricky docking nearly impossible since the docking ports are on the external rotating pods. Furthermore, a rotating station would need its docking area along the axis of rotation, plus the docking vessel would have to match that rotation, and match its center of gravity along the docking point approaching along the station's axis of rotation.<sup id="_ref-BadAstron_4" class="reference"><a href="#_note-BadAstron" title="">[3]</a></sup></p>
<p>Obtaining special suits that use small thrusters to keep the astronauts on the ground would be a waste of fuel; their backpacks could not offer sufficient thrust for more than a few minutes. <a href="/wiki/EVA_suit" title="EVA suit">EVA suits</a> have a large backpack to accommodate the thruster jets and use them sparingly to maneuver.</p>
<p>At the opening scene, an asteroid flies overhead towards earth accompanied by a loud roar, when in fact, there would be no sound in space, for in order for sound to occur there must be some medium for the sound waves to vibrate, such as air.</p>
<p>The large ground vehicles used by the digging teams would be unnecessary, as having a low gravitational force would mean that a large digging rig would simply float to its destination using small thrusters sparingly. However as there was a time limit on the mission it might simply have been more efficient to put the drills on the ready made vehicles than to design and build a platform, though using thrusters rather than wheels to move the vehicles would be more sensible on broken ground. This is not to mention that digging anything in zero-g requires an opposed and equal force.</p>
<p>There is no mention of what kind of propulsion the large digging vehicle uses. This is most likely since it would be impossible to power it with any currently known type of engine since most of these are based on combustion between oxygen and some kind of fossil-fuel. Since there obviously is no oxygen on the asteroid the vehicle would either need a new type of engine to be invented, or carry with it the oxygen as well as the fuel for whatever type of conventional engine it uses.</p>
<p>Additionally, the detonation of the nuclear bomb is visible from many different places on Earth simultaneously: from the United States to <a href="/wiki/India" title="India">India</a>. However, only a small portion of the planet would have been in a position to observe the explosion from the surface.</p>
<p><a name="Box_office" id="Box_office"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=5" title="Edit section: Box office">edit</a>]</span> <span class="mw-headline">Box office</span></h2>
<ul>
<li>Budget - <a href="/wiki/United_States_dollar" title="United States dollar">USD</a>$140,000,000</li>
<li>Marketing cost - $100,000,000</li>
<li>Opening Weekend Gross (Domestic) - $36,089,972</li>
<li>Total Domestic Grosses - $201,578,182</li>
<li>Total Overseas Grosses - $352,131,606</li>
<li>Total Worldwide Grosses - $553,709,788</li>
</ul>
<p><a name="Soundtracks" id="Soundtracks"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=6" title="Edit section: Soundtracks">edit</a>]</span> <span class="mw-headline">Soundtracks</span></h2>
<table class="infobox vevent" style="width: 20em;">
<tr>
<th colspan="3" scope="col" class="summary" style="background: gainsboro;"><i>Armageddon</i></th>
</tr>
<tr>
<td colspan="3" style="text-align: center;"><a href="/wiki/Image:Armageddon_-_The_Album_%28CD_Cover%29.jpg" class="image" title="Armageddon cover"><img alt="Armageddon cover" src="http://upload.wikimedia.org/wikipedia/en/thumb/6/6a/Armageddon_-_The_Album_%28CD_Cover%29.jpg/200px-Armageddon_-_The_Album_%28CD_Cover%29.jpg" width="200" height="200" border="0" /></a></td>
</tr>
<tr>
<th colspan="3" scope="col" class="description" style="background: gainsboro;"><a href="/wiki/Soundtrack" title="Soundtrack">Soundtrack</a> by <a href="/wiki/Various_Artists" title="Various Artists">Various Artists</a></th>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;">Released</th>
<td colspan="2" style="width: 14em;"><a href="/wiki/June_23" title="June 23">June 23</a>, <a href="/wiki/1998" title="1998">1998</a></td>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;"><a href="/wiki/Music_genre" title="Music genre">Genre</a></th>
<td colspan="2" style="width: 14em;"><a href="/wiki/Pop_music" title="Pop music">Pop</a><br />
<a href="/wiki/Rock_music" title="Rock music">Rock</a></td>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;">Length</th>
<td colspan="2" style="width: 14em;">56:35</td>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;"><a href="/wiki/Record_label" title="Record label">Label</a></th>
<td colspan="2" style="width: 14em;"><a href="/wiki/Sony" title="Sony">Sony</a></td>
</tr>
<tr>
<th colspan="3" scope="col" style="background: gainsboro;">Professional reviews</th>
</tr>
<tr>
<td colspan="3">
<ul>
<li><a href="/wiki/All_Music_Guide" title="All Music Guide">All Music Guide</a> <a href="/wiki/Image:2.5_stars.svg" class="image" title="2.5/5 stars"><img alt="2.5/5 stars" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2d/2.5_stars.svg/55px-2.5_stars.svg.png" width="55" height="11" border="0" /></a> <a href="http://allmusic.com/cg/amg.dll?p=amg&amp;sql=10:ehuw6j6o71e0" class="external text" title="http://allmusic.com/cg/amg.dll?p=amg&amp;sql=10:ehuw6j6o71e0" rel="nofollow">link</a></li>
</ul>
</td>
</tr>
</table>
<p>The soundtrack features the song "<a href="/wiki/I_Don%27t_Want_to_Miss_a_Thing" title="I Don't Want to Miss a Thing">I Don't Want to Miss a Thing</a>", written by <a href="/wiki/Diane_Warren" title="Diane Warren">Diane Warren</a> and as performed by <a href="/wiki/Aerosmith" title="Aerosmith">Aerosmith</a> (fronted by <a href="/wiki/Liv_Tyler" title="Liv Tyler">Liv Tyler</a>'s father, <a href="/wiki/Steven_Tyler" title="Steven Tyler">Steven Tyler</a>)— was the first number 1 hit of the band's career—among a few other Aerosmith songs.</p>
<p><i>Armageddon: The Album</i> (Sony, June 23rd, 1998):</p>
<ol>
<li>"<a href="/wiki/I_Don%27t_Want_to_Miss_a_Thing" title="I Don't Want to Miss a Thing">I Don't Want to Miss a Thing</a>" - <a href="/wiki/Aerosmith" title="Aerosmith">Aerosmith</a></li>
<li>"Remember Me" - <a href="/wiki/Journey_%28band%29" title="Journey (band)">Journey</a></li>
<li>"<a href="/wiki/What_Kind_of_Love_Are_You_On" title="What Kind of Love Are You On">What Kind of Love Are You On</a>" - <a href="/wiki/Aerosmith" title="Aerosmith">Aerosmith</a></li>
<li>"<a href="/wiki/La_Grange_%28song%29" title="La Grange (song)">La Grange</a>" - <a href="/wiki/ZZ_Top" title="ZZ Top">ZZ Top</a></li>
<li>"<a href="/wiki/Roll_Me_Away" title="Roll Me Away">Roll Me Away</a>" - <a href="/wiki/Bob_Seger" title="Bob Seger">Bob Seger</a></li>
<li>"When the Rainbow Comes" - <a href="/wiki/Shawn_Colvin" title="Shawn Colvin">Shawn Colvin</a></li>
<li>"<a href="/wiki/Sweet_Emotion" title="Sweet Emotion">Sweet Emotion</a>" - <a href="/wiki/Aerosmith" title="Aerosmith">Aerosmith</a></li>
<li>"Mister Big Time" - <a href="/wiki/Jon_Bon_Jovi" title="Jon Bon Jovi">Jon Bon Jovi</a></li>
<li>"<a href="/wiki/Come_Together#Covers" title="Come Together">Come Together</a>" - <a href="/wiki/Aerosmith" title="Aerosmith">Aerosmith</a></li>
<li>"Wish I Were You" - <a href="/wiki/Patty_Smyth" title="Patty Smyth">Patty Smyth</a></li>
<li>"Starseed" - <a href="/wiki/Our_Lady_Peace" title="Our Lady Peace">Our Lady Peace</a></li>
<li>"<a href="/wiki/Leaving_on_a_Jet_Plane" title="Leaving on a Jet Plane">Leaving on a Jet Plane</a>" - <a href="/wiki/Chantal_Kreviazuk" title="Chantal Kreviazuk">Chantal Kreviazuk</a></li>
<li>"Theme from Armageddon" - <a href="/wiki/Trevor_Rabin" title="Trevor Rabin">Trevor Rabin</a></li>
<li>"Animal Crackers" - Dialogue by <a href="/wiki/Ben_Affleck" title="Ben Affleck">Ben Affleck</a> and <a href="/wiki/Liv_Tyler" title="Liv Tyler">Liv Tyler</a>; vocals and piano by <a href="/wiki/Steven_Tyler" title="Steven Tyler">Steven Tyler</a></li>
</ol>
<table class="infobox vevent" style="width: 20em;">
<tr>
<th colspan="3" scope="col" class="summary" style="background: gainsboro;"><i>Armageddon</i></th>
</tr>
<tr>
<td colspan="3" style="text-align: center;"><a href="/wiki/Image:Armageddon_score.jpg" class="image" title="Armageddon cover"><img alt="Armageddon cover" src="http://upload.wikimedia.org/wikipedia/en/thumb/a/ad/Armageddon_score.jpg/200px-Armageddon_score.jpg" width="200" height="200" border="0" /></a></td>
</tr>
<tr>
<th colspan="3" scope="col" class="description" style="background: gainsboro;"><a href="/wiki/Soundtrack" title="Soundtrack">Soundtrack</a> by <a href="/wiki/Trevor_Rabin" title="Trevor Rabin">Trevor Rabin</a></th>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;">Released</th>
<td colspan="2" style="width: 14em;"><a href="/wiki/November_10" title="November 10">November 10</a>, <a href="/wiki/1998" title="1998">1998</a></td>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;"><a href="/wiki/Music_genre" title="Music genre">Genre</a></th>
<td colspan="2" style="width: 14em;"><a href="/wiki/Soundtracks" title="Soundtracks">Soundtracks</a><br />
<a href="/wiki/Original_Score" title="Original Score">Original Score</a><br />
<a href="/wiki/Film_music" title="Film music">Film music</a></td>
</tr>
<tr>
<th scope="row" style="width: 5.2em; text-align: left;"><a href="/wiki/Record_label" title="Record label">Label</a></th>
<td colspan="2" style="width: 14em;"><a href="/wiki/Sony" title="Sony">Sony</a></td>
</tr>
<tr>
<th colspan="3" scope="col" style="background: gainsboro;">Professional reviews</th>
</tr>
<tr>
<td colspan="3">
<ul>
<li><a href="/wiki/All_Music_Guide" title="All Music Guide">All Music Guide</a> <a href="/wiki/Image:4_stars.svg" class="image" title="4/5 stars"><img alt="4/5 stars" src="http://upload.wikimedia.org/wikipedia/commons/thumb/1/1b/4_stars.svg/55px-4_stars.svg.png" width="55" height="11" border="0" /></a> <a href="http://allmusic.com/cg/amg.dll?p=amg&amp;sql=10:ryf1zf0oeh7k" class="external text" title="http://allmusic.com/cg/amg.dll?p=amg&amp;sql=10:ryf1zf0oeh7k" rel="nofollow">link</a></li>
</ul>
</td>
</tr>
</table>
<p>There was also an instrumental score titled <i>Armageddon: Original Motion Picture Score by <a href="/wiki/Trevor_Rabin" title="Trevor Rabin">Trevor Rabin</a></i>. Rabin was formerly a member of the <a href="/wiki/Progressive_rock" title="Progressive rock">progressive rock</a> band <a href="/wiki/Yes_%28band%29" title="Yes (band)">Yes</a>.</p>
<ol>
<li>"Armageddon Suite"</li>
<li>"Harry &amp; Grace Make Peace"</li>
<li>"A.J.'s Return"</li>
<li>"Oil Rig"</li>
<li>"Leaving"</li>
<li>"Evacuation"</li>
<li>"Harry Arrives At NASA"</li>
<li>"Back In Business"</li>
<li>"Launch"</li>
<li>"5 Words"</li>
<li>"Underwater Simulation"</li>
<li>"Finding Grace"</li>
<li>"Armadillo"</li>
<li>"Short Straw"</li>
<li>"Demands"</li>
<li>"Death of Mir"</li>
<li>"Armageddon Piano"</li>
<li>"Long Distance Goodbye/Landing"</li>
</ol>
<div style="clear:both;"></div>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=7" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/Asteroid_deflection_strategies" title="Asteroid deflection strategies">Asteroid deflection strategies</a></li>
<li><a href="/wiki/List_of_disaster_films" title="List of disaster films">List of disaster films</a></li>
<li><a href="/wiki/Deep_Impact_%28film%29" title="Deep Impact (film)"><i>Deep Impact</i> (film)</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=8" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <i><a href="/wiki/New_Scientist" title="New Scientist">New Scientist</a></i> (<a href="/wiki/September_1" title="September 1">1 September</a> <a href="/wiki/2007" title="2007">2007</a>), "Feedback" p 72: ISSN 0262-4079</li>
<li id="_note-Intuitor">^ <a href="#_ref-Intuitor_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-Intuitor_1" title=""><sup><i><b>b</b></i></sup></a> [<a href="http://www.intuitor.com/moviephysics/armageddon.html" class="external free" title="http://www.intuitor.com/moviephysics/armageddon.html" rel="nofollow">http://www.intuitor.com/moviephysics/armageddon.html</a> "Armageddon <a href="/wiki/XP" title="XP">XP</a> from Intuitor.com</li>
<li id="_note-BadAstron">^ <a href="#_ref-BadAstron_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-BadAstron_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-BadAstron_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-BadAstron_3" title=""><sup><i><b>d</b></i></sup></a> <a href="#_ref-BadAstron_4" title=""><sup><i><b>e</b></i></sup></a> <a href="http://www.badastronomy.com/bad/movies/armpitageddon.html" class="external text" title="http://www.badastronomy.com/bad/movies/armpitageddon.html" rel="nofollow">Phil Plait's Bad Astronomy: Review: Armageddon</a> from <a href="/wiki/Phil_Plait#Badastronomy.com" title="Phil Plait">BadAstronomy.com</a></li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit&amp;section=9" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.imdb.com/title/tt0120591/" class="external text" title="http://www.imdb.com/title/tt0120591/" rel="nofollow"><i>Armageddon</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/armageddon/" class="external text" title="http://www.rottentomatoes.com/m/armageddon/" rel="nofollow"><i>Armageddon</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.scifiscripts.com/scripts/armageddon.txt" class="external text" title="http://www.scifiscripts.com/scripts/armageddon.txt" rel="nofollow"><i>Armageddon</i> Script</a> at Simply Scripts</li>
<li><a href="http://www.criterion.com/asp/release.asp?id=40&amp;eid=56&amp;section=essay" class="external text" title="http://www.criterion.com/asp/release.asp?id=40&amp;eid=56&amp;section=essay" rel="nofollow">Criterion Collection essay by Jeanine Basinger</a>, from a <a href="/wiki/Wesleyan_University" title="Wesleyan University">Wesleyan University</a> professor under whom the film's director studied</li>
<li><a href="http://intuitor.com/moviephysics/armageddon.html" class="external text" title="http://intuitor.com/moviephysics/armageddon.html" rel="nofollow">Movie Physics review of <i>Armageddon</i></a></li>
<li><a href="http://www.badastronomy.com/bad/movies/armpitageddon.html" class="external text" title="http://www.badastronomy.com/bad/movies/armpitageddon.html" rel="nofollow">Bad Astronomy - The Astronomy of Armageddon</a></li>
<li><a href="http://www.movietourguide.com/Armageddon/filming_locations" class="external text" title="http://www.movietourguide.com/Armageddon/filming_locations" rel="nofollow">Movie Tour Guide.com - Maps and directions to Armageddon Filming Locations</a></li>
<li><a href="http://www.Ketzer.com/armageddon" class="external text" title="http://www.Ketzer.com/armageddon" rel="nofollow">Ketzer.com - The Armageddon movie props and costumes archive</a></li>
</ul>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Michael_Bay" title="Template:Michael Bay"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Michael_Bay" title="Template talk:Michael Bay"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Michael_Bay&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Michael_Bay&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Films directed by <a href="/wiki/Michael_Bay" title="Michael Bay">Michael Bay</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;"><i><a href="/wiki/Bad_Boys_%281995_film%29" title="Bad Boys (1995 film)">Bad Boys</a></i>&#160;• <i><a href="/wiki/The_Rock_%28film%29" title="The Rock (film)">The Rock</a></i>&#160;• <i><strong class="selflink">Armageddon</strong></i>&#160;• <i><a href="/wiki/Pearl_Harbor_%28film%29" title="Pearl Harbor (film)">Pearl Harbor</a></i>&#160;• <i><a href="/wiki/Bad_Boys_II" title="Bad Boys II">Bad Boys II</a></i>&#160;• <i><a href="/wiki/The_Island_%282005_film%29" title="The Island (2005 film)">The Island</a></i>&#160;• <i><a href="/wiki/Transformers_%28film%29" title="Transformers (film)">Transformers</a></i></td>
</tr>
</table>

<!-- 
Pre-expand include size: 128785 bytes
Post-expand include size: 19595 bytes
Template argument size: 15070 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:52390-0!1!0!default!!en!2 and timestamp 20071123234522 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Armageddon_%281998_film%29">http://en.wikipedia.org/wiki/Armageddon_%281998_film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Wikipedia_articles_with_plot_summary_needing_attention_from_July_2007" title="Category:Wikipedia articles with plot summary needing attention from July 2007">Wikipedia articles with plot summary needing attention from July 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Science_Fiction_Film_Saturn" title="Category:Best Science Fiction Film Saturn">Best Science Fiction Film Saturn</a></span> | <span dir='ltr'><a href="/wiki/Category:1998_films" title="Category:1998 films">1998 films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Disaster_films" title="Category:Disaster films">Disaster films</a></span> | <span dir='ltr'><a href="/wiki/Category:Touchstone_Pictures_films" title="Category:Touchstone Pictures films">Touchstone Pictures films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_Michael_Bay" title="Category:Films directed by Michael Bay">Films directed by Michael Bay</a></span> | <span dir='ltr'><a href="/wiki/Category:Science_fiction_action_films" title="Category:Science fiction action films">Science fiction action films</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:New_York_City_in_fiction" title="Category:New York City in fiction">New York City in fiction</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_anamorphically" title="Category:Films shot anamorphically">Films shot anamorphically</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Armageddon_%281998_film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Armageddon_%281998_film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Armageddon_%281998_film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Armageddon_(1998_film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Armageddon_%281998_film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Armageddon_%281998_film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Armageddon_%281998_film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Armageddon_%281998_film%29&amp;oldid=173373911" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Armageddon_%281998_film%29&amp;id=173373911">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D9%85%D8%B9%D8%B1%D9%83%D8%A9_%D9%81%D8%A7%D8%B5%D9%84%D8%A9">العربية</a></li>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Armageddon">Česky</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Armageddon_%28film%29">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Armageddon_%28Film%29">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Armageddon">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Armageddon_%28film%2C_1998%29">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Armageddon_-_Giudizio_finale">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%90%D7%A8%D7%9E%D7%92%D7%93%D7%95%D7%9F_%28%D7%A1%D7%A8%D7%98%29">עברית</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/Armageddon_%28film%29">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Armageddon_%28film%29">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%AB%E3%83%9E%E3%82%B2%E3%83%89%E3%83%B3_%28%E6%98%A0%E7%94%BB%29">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Armageddon_%28film%29">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Armageddon_%28film%29">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Armageddon_%28filme%29">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%90%D1%80%D0%BC%D0%B0%D0%B3%D0%B5%D0%B4%D0%B4%D0%BE%D0%BD_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%2C_1998%29">Русский</a></li>
				<li class="interwiki-sq"><a href="http://sq.wikipedia.org/wiki/Armageddon">Shqip</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Armageddon_%28elokuva%29">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Armageddon_%28film%29">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Armageddon">Türkçe</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E7%B5%95%E4%B8%96%E5%A4%A9%E5%8A%AB">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 00:50, 23 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv126 in 0.077 secs. --></body></html>
